body {
    margin: 0;
    font-family: system-ui, -apple-system, sans-serif;
    background-color: #f9f9f9;
}

.container {
    padding: 16px;
}

button {
    width: 100%;
    padding: 16px;
    font-size: 18px;
}

.flex-container {
    display:flex;
}

.flex-item {
    -webkit-flex-grow: 1;
    flex-grow: 1;
}
